<?php get_header(); ?>

    <div id="entries">
		<ul>
			<li class="left"><?php next_posts_link('&laquo; Previous Entries') ?></li>
			<li class="right"><?php previous_posts_link('Next Entries &raquo;') ?></li>
		</ul>

      <h3><?php if (have_posts()) : ?> <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?> <?php /* If this is a category archive */ if (is_category()) { ?> <?php echo single_cat_title(); ?> <?php /* If this is a daily archive */ } elseif (is_day()) { ?> <?php the_time('F jS, Y'); ?> <?php /* If this is a monthly archive */ } elseif (is_month()) { ?> <?php the_time('F Y'); ?> <?php /* If this is a yearly archive */ } elseif (is_year()) { ?> <?php the_time('Y'); ?> <?php /* If this is a search */ } elseif (is_search()) { ?> Results <?php /* If this is an author archive */ } elseif (is_author()) { ?> Author <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?> Archives <?php } ?></h3>

      <h1 class="big">The Archives</h1>
      <ul>
        <?php while (have_posts()) : the_post(); ?>

        <li>
          <div class="results_date">
            <?php the_time('m.d.y'); ?>
          </div>

          <div class="results_content">
            <a class="archive-permalink" href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
            <span class="archive-meta"><?php the_category(', ') ?> | <?php comments_popup_link('(0)', '(1)', '(%)' ) ?></span>

            <div class="except">
              <?php the_content_rss('Continue Reading...', FALSE, '', 100); ?>
            </div>
          </div>

        </li><?php endwhile; ?>
      </ul><?php else : ?>

      <h3>Not Found</h3><?php endif; ?>
		<ul>
			<li class="left"><?php next_posts_link('&laquo; Previous Entries') ?></li>
			<li class="right"><?php previous_posts_link('Next Entries &raquo;') ?></li>
		</ul>
    </div><!--end entries-->
    <?php get_sidebar(); ?>
<?php get_footer(); ?>
