<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php bloginfo('name'); ?> <?php wp_title(); ?></title>
	<meta name="description" content="<?php bloginfo('description'); ?>" />
	<meta name="author" content="IAMWW" />
	<meta name="ROBOTS" content="ALL" />
	<meta name="generator" content="WordPress" /> <!-- leave this for stats -->
	<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style.css" type="text/css" media="screen" />
	<link rel="icon" type="image/ico" href="<?php bloginfo('url'); ?>/favicon.ico" />
	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/toggle.js"></script>
<?php wp_head(); ?>
</head>
<body>
<div id="container">
	<div id="header">
		<div id="tag">
			<div id="global-search">
				<?php include('searchform.php'); ?>
			</div>
			<div id="subscribe"><a href="<?php bloginfo('rss2_url'); ?>" rel="alternate" type="application/rss+xml">Subscribe by RSS</a>
			</div>
		</div>
		<div id="logo">
			<h1><a href="<?php bloginfo('url'); ?>" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a></h1>
		</div>
		<div id="site-description">
			<h2><?php bloginfo('description'); ?></h2>
		</div>
	</div>
	<div id="navcontainer">
		<ul class="navlist">
			<li class="<?php if (((is_home()) && !(is_paged())) or (is_archive()) or (is_single()) or (is_paged()) or (is_search())) { ?>current_page_item<?php } else { ?>page_item<?php } ?>"><a href="<?php echo get_settings('home'); ?>">home</a></li><?php wp_list_pages('sort_column=menu_order&depth=1&title_li='); ?>
			<?php wp_register('<li>','</li>'); ?>
			<li class="headright"><a href="javascript:;" onmousedown="toggleDiv('slickbox');" title="Browse the archives">browse&nbsp;&darr;</a></li>
		</ul>
	</div>
	<div id="slickbox" style="display:none;">
		<div id="slickcats">
			<ul class="headcats">
				<?php wp_list_categories('orderby=name&show_count=1&hierarchical=0&title_li='); ?>
			</ul>
		</div>
	</div>