<?php
/*
Template Name: Archives
*/
?>
<?php $numposts = $wpdb->get_var("SELECT COUNT(*) FROM $wpdb->posts WHERE post_status = 'publish'");if (0 < $numposts) $numposts = number_format($numposts);$numcomms = $wpdb->get_var("SELECT COUNT(*) FROM $wpdb->comments WHERE comment_approved = '1'");if (0 < $numcomms) $numcomms = number_format($numcomms);$numcats = $wpdb->get_var("SELECT COUNT(*) FROM $wpdb->terms");if (0 < $numcats) $numcats = number_format($numcats);?>

<?php get_header(); ?>

<div id="entries">
<h3>Look at the past</h3>
<h1 class="big">The Archives</h1>

<h3>Archives by Category</h3>		
  <ul class="archlist">
	<?php wp_list_cats('sort_column=name&hierarchical=0&show_count=1'); ?>
  </ul>

<h3>Archives by Month</h3>	
 <ul class="archlist">	
    <?php wp_get_archives('type=monthly&show_post_count=1'); ?>
 </ul>
	
<?php if (function_exists('akpc_most_popular')) { ?>
<h3> Popular Posts</h3>
<ul>
<?php akpc_most_popular($limit = 15); ?>
</ul>
<?php } ?>

<h3>Stats</h3>
<ul class="archlist">
<li><strong><?php echo $numposts; ?></strong> Entries</li>
<li><strong><?php echo $numcomms; ?></strong> Comments</li>
<li><strong><?php echo $numcats; ?></strong> Categories and Tags</li>
</ul>

</div><!--end entries-->

<?php get_sidebar(); ?>

<?php get_footer(); ?>